Subject: Problem build kernel version 2.5.47

From: "Dan Aizenstros" <[email-masked]>
Date: Wed, 13 Nov 2002 11:39:08 -0800

Hello All,

I am having a problem building the latest version
of the kernel. Below are the last lines seen during
the build.

make -f scripts/Makefile.build obj=drivers/char
  mipsel-linux-gcc -Wp,-MD,drivers/char/.consolemap.o.d -D__KERNEL__ -Iinclude -Wall -Wstrict-prototypes -Wno-trigraphs -O2 -fomit-frame-pointer -fno-strict-aliasing -fno-common -I /home/dan/devel/linux-2.5.x/include/asm/gcc -G 0 -mno-abicalls -fno-pic -pipe -mcpu=r5000 -mips2 -Wa,--trap -nostdinc -iwithprefix include    -DKBUILD_BASENAME=consolemap   -c -o drivers/char/consolemap.o drivers/char/consolemap.c
make[1]: *** [drivers/char] Segmentation fault (core dumped)
make: *** [drivers] Error 2

The consolemap.o is built so I think the problem is
happening when consolemap_deftbl.o is being built.

I am using gcc version 3.2 and binutils 2.13.

Has any one else seen this problem?

-- Dan A.